views
{
  view0
  {
    name=Outside
    elt0
    {
      ; Type of element; static or meter
      type=static
      x=700
      y=100
      z=0
      ; Size of quad
      width=128
      height=128
      ; Image
      image=przezroczyste.tga
    }
    elt1
    {
      type=angular
      x=700
      y=100
      z=0
      ; Size
      width=165
      height=120
      image=przezroczyste.tga
      ; Variable to measure
      var=rpm
      ; Variable value range
      min_value=0
      max_value=7000
      ; Angle range of rotation
      min_angle=110
      max_angle=-110
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=time
      x=150
      y=20
      var=laptime
    }
    elt3
    {
      type=time
      x=600
      y=20
      var=besttime
    }
    elt4
    {
      ; Type of element; static or meter
      type=static
      x=550
      y=100
      z=0
      ; Size of quad
      width=128
      height=128
      ; Image
      image=przezroczyste.tga
    }
    elt5
    {
      type=angular
      x=550
      y=100
      z=0
      ; Size
      width=165
      height=120
      image=przezroczyste.tga
      ; Variable to measure
      var=velocity_wc
      ; Variable value range (m/s)
      min_value=2.777
      max_value=66.666
      ; Angle range of rotation
      min_angle=135
      max_angle=-135
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
  }
 view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.3992
      y=0.306
      z=0.7005   ;0.499
      is3d=1
      xa=10
      width=0.100
      height=0.110
      image=needle.tga
      var=rpm
      min_value=0
      max_value=8000
      min_angle=140
      max_angle=-70
      pivot_x=0
      pivot_y=-0
    }
  elt1
    {
      type=angular
      x=0.3021  ;0.332
      y=0.2937
      z=0.693
      is3d=1
      xa=10
      width=0.100
      height=0.093
      image=needle.tga
      var=velocity
      min_value=0
      max_value=72.3333
      min_angle=135
      max_angle=-125
      pivot_x=0
      pivot_y=0
    }